.post img, #logo { max-width: 100%; height: auto; width: auto; }


#mobile_nav { display: none; position: relative; font-size: 16px; text-shadow: 1px 1px 0 #fff; color: #fff; text-transform: uppercase; line-height: 30px; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 20px; height: 20px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 6px; left: 0px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
#mobile_menu { position: absolute; top: 43px; left: -120px; width: 300px; border-top: 5px solid #777; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; background: #333; }
	#mobile_menu li { padding-bottom: 15px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }


#mobile_menu a { font-style: normal; color: #fff; }
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }







@media only screen and ( min-width: 960px ) and ( max-width: 1080px ) {

	.container, .container-inner, #footer-content { width: 960px; }
		#nav-container { width: 270px; margin-left: 100px; }
		#text-right { width: 250px; margin: 30px 100px 0 0; }
		
		#home-post-1, #home-post-1 img { width: 360px; }
			#home-post-1 img { height: 270px; }
		#home-post-2, #home-post-2 img { width: 590px; }
			#home-post-2 img { height: 270px; }
		#home-post-3, #home-post-3 img { width: 590px; }
			#home-post-3 img { height: 270px; }
		#home-post-4, #home-post-4 img { width: 360px; }
			#home-post-4 img { height: 270px; }
		#home-post-5, #home-post-5 img { width: 360px; }
			#home-post-5 img { height: 270px; }
		#home-post-6, #home-post-6 img { width: 590px; }
			#home-post-6 img { height: 270px; }
		#home-post-7, #home-post-7 img { width: 590px; }
			#home-post-7 img { height: 270px; }
		#home-post-8, #home-post-8 img { width: 360px; }
		
		#text-2.footer-widget { width: 780px; }
	
}




@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	.container, .container-inner, #footer-content { width: 750px; }
		#home-button { left: -30px; }
		#nav-container { width: 270px; margin-left: 56px; }
		ul#top-menu a { padding: 0 0 10px 10px; }
		#text-right { width: 200px; margin: 30px 88px 0 0; font-size: 18px; }
			#logo { left: 50%; margin-left: -37px; padding: 28px 15px 15px 9px; }
				#logo img { width: 100px; }
		
		#home-post-1, #home-post-1 img { width: 260px; }
			#home-post-1 img { height: 200px; }
		#home-post-2, #home-post-2 img { width: 480px; }
			#home-post-2 img { height: 200px; }
		#home-post-3, #home-post-3 img { width: 480px; }
			#home-post-3 img { height: 200px; }
		#home-post-4, #home-post-4 img { width: 260px; }
			#home-post-4 img { height: 200px; }
		#home-post-5, #home-post-5 img { width: 260px; }
			#home-post-5 img { height: 200px; }
		#home-post-6, #home-post-6 img { width: 480px; }
			#home-post-6 img { height: 200px; }
		#home-post-7, #home-post-7 img { width: 480px; }
			#home-post-7 img { height: 200px; }
		#home-post-8, #home-post-8 img { width: 260px; }
		
		#home-post-1 h2, #home-post-2 h2, #home-post-3 h2, #home-post-4 h2, #home-post-5 h2, #home-post-6 h2, #home-post-7 h2, #home-post-8 h2 { font-size: 16px; }
		
		#text-2.footer-widget { width: 500px; }

}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
}





@media only screen and ( max-width: 767px ) {

	#topbar-grey { height: 144px; }
	.container, .container-inner, #footer-content { width: 460px; }
		#home-button { display: none; }
		#nav-container { width: 200px; margin: 0px auto; float: none; padding-left: 150px; padding-top: 50px; }
			#mobile_nav { display: block; padding-left: 35px; }
			ul#top-menu { display: none; }
		#text-right { display: none; }
			#logo { left: 0; margin-left: 10px; padding: 15px 15px 15px 12px; border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; }
				#logo img { width: 100px; }
		
		#home-post-1, #home-post-1 img { width: 460px; }
			#home-post-1 img { height: 260px; }
		#home-post-2, #home-post-2 img { width: 460px; }
			#home-post-2 img { height: 260px; }
		#home-post-3, #home-post-3 img { width: 460px; }
			#home-post-3 img { height: 260px; }
		#home-post-4, #home-post-4 img { width: 460px; }
			#home-post-4 img { height: 260px; }
		#home-post-5, #home-post-5 img { width: 460px; }
			#home-post-5 img { height: 260px; }
		#home-post-6, #home-post-6 img { width: 460px; }
			#home-post-6 img { height: 260px; }
		#home-post-7, #home-post-7 img { width: 460px; }
			#home-post-7 img { height: 260px; }
		#home-post-8, #home-post-8 img { width: 460px; }
		
		#home-post-1 h2, #home-post-2 h2, #home-post-3 h2, #home-post-4 h2, #home-post-5 h2, #home-post-6 h2, #home-post-7 h2, #home-post-8 h2 { font-size: 16px; }
		
		#text-2.footer-widget { width: 340px; }
		#text-3.footer-widget { width: auto; }

	#content { padding: 0px 28px 60px; }
	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	#left-area { width: 404px; }
	.post { padding-right: 0; }
	
	.et_pt_blogentry { float: none !important; }
	div.et_pt_thumb { width: auto; height: auto; }
	.et_pt_thumb.alignleft { float: none; }

	.comment ul.children { padding-left: 0; }
	
}







@media only screen and ( max-width: 479px ) {

	#topbar-grey { height: 144px; }
	.container, .container-inner, #footer-content { width: 300px; }
		#home-button { display: none; }
		#nav-container { width: auto; margin: 0px auto; float: none; padding-left: 150px; padding-top: 50px; }
			#mobile_nav { display: block; padding-left: 35px; left: 0px; top: 0px; }
			#mobile_menu { left: -150px; top: 80px; }
			ul#top-menu { display: none; }
		#additional-info { display: none; }
			#logo { left: 0; margin-left: 10px; padding: 15px 15px 15px 12px; border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; }
				#logo img { width: 100px; }
		#homepage-slider { display: none; }
		
		#home-post-1, #home-post-1 img { width: 300px; }
			#home-post-1 img { height: 220px; }
		#home-post-2, #home-post-2 img { width: 300px; }
			#home-post-2 img { height: 220px; }
		#home-post-3, #home-post-3 img { width: 300px; }
			#home-post-3 img { height: 220px; }
		#home-post-4, #home-post-4 img { width: 300px; }
			#home-post-4 img { height: 220px; }
		#home-post-5, #home-post-5 img { width: 300px; }
			#home-post-5 img { height: 220px; }
		#home-post-6, #home-post-6 img { width: 300px; }
			#home-post-6 img { height: 220px; }
		#home-post-7, #home-post-7 img { width: 300px; }
			#home-post-7 img { height: 220px; }
		#home-post-8, #home-post-8 img { width: 300px; }
		
		#home-post-1 h2, #home-post-2 h2, #home-post-3 h2, #home-post-4 h2, #home-post-5 h2, #home-post-6 h2, #home-post-7 h2, #home-post-8 h2 { font-size: 16px; }
		
		#freeice { position: relative !important; display: inline-block !important; margin: 0 auto !important; }
		
		#text-2.footer-widget { float: none; width: auto; margin-right: 0px; margin-bottom: 20px; }
		#text-3.footer-widget { float: none; width: auto; margin-right: 0px; }

	#content { padding: 0px 28px 60px; }
	h2.title { text-align: center; }
	.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
	#left-area { width: 404px; }
	.post { padding-right: 0; }
	
	.et_pt_blogentry { float: none !important; }
	div.et_pt_thumb { width: auto; height: auto; }
	.et_pt_thumb.alignleft { float: none; }

	.comment ul.children { padding-left: 0; }
	

	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }

}